お知らせ

本Webサービスにおいて12月12日以降は以下のご利用可能な環境(バージョン)以外
ではご利用頂けない場合がございますのでご了承ください。

①ご利用可能なOS

Windows 7 以上(WindwosXPは、サイト参照不可)、MacOS X 10.9 以上、

iOS 5.0 以上、Android 5.0 以上(旧スマホ、ガラケーでは参照不可)

②ご利用可能なブラウザ

Google Chrome 30 以上、Firefox 27 以上、Safari 7 以上、

Internet Explorer 11 以上、Edge すべてのバージョン


大変ご迷惑をお掛けいたしますが、何卒ご理解くださいますようお願い申し上げます

関連サイト